Subject: bug#7256: Convert non-ASCII letters to hexadecimal? vs control chars.

From: Stefan Monnier <[email-masked]>
Date: Thu, 21 Oct 2010 14:42:17 -0400

> I think the right fix for control characters below 32 is to convert
> them to the ^X ASCII representation.

I'm not sure I'd agree enough to make it a promptless default.

        Stefan